Attribute VB_Name = "Module1"
'//-------------------------------------------------//
'WinApi
'//-------------------------------------------------//
Declare Function GetTickCount Lib "KERNEL32" () As Long
'usb
Declare Function CloseHandle Lib "KERNEL32" (ByVal hFile As Long) As Long
Declare Function OpenUSBBulkFile Lib "HiUsbL.dll" (ByVal pipeNo As Long, ByVal ProductID As Long, ByVal SN As Long) As Long
Declare Function ReadUSBBulk Lib "HiUsbL.dll" (ByVal hFile As Long, ByRef lpBuffer As Byte, ByVal nNumberOfBytesToRead As Long, ByRef lpNumberOfBytesRead As Long) As Long
Declare Function WriteUSBBulk Lib "HiUsbL.dll" (ByVal hFile As Long, ByVal lpBuffer As String, ByVal nNumberOfBytesToWrite As Long, ByRef lpNumberOfBytesWritten As Long) As Long
'usb

